@import 'vendor/normalize.css';
@import url('https://fonts.googleapis.com/css?family=Ropa+Sans&display=swap');
/* ----------------------------------------------------------------------------
 * Main Stylesheet file.
 *
 * Source file for all SCSS files.
 * ------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------
 * Variables
 * ------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------
 * Custom Website Fonts
 * ------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------
 * Custom Website Colors
 * ------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------
 * Structure
 * ------------------------------------------------------------------------- */
/* global box-sizing */
*, *:after, *:before {
  box-sizing: border-box;
  font-display: auto !important;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
}
html {
  font-size: 1em;
  height: 100%;
  min-height: 100%;
}
body {
  font-family: 'Helvetica', Arial, sans-serif;
  height: 100%;
  margin: 0;
  min-height: 100%;
}
p {
  color: #222;
  line-height: 2em;
}
ul {
  color: #222;
  line-height: 2em;
  margin: 0;
  padding: 0;
}
h1 {
  color: #222;
  font-family: obvia-condensed, sans-serif;	
  font-size: 2em;
  font-weight: 200;
  line-height: normal;
  text-transform: uppercase;
}
h2 {
  color: #e82011;
  font-family: obvia-condensed, sans-serif;
  font-size: 2em;
  font-weight: 200;
  line-height: normal;
}
h3 {
  color: #e82011;
  font-family: obvia-condensed, sans-serif;
  font-size: 1.5em;
  font-weight: 200;
  line-height: normal;
}
@media (max-width: 768px) {
  h1 {
    font-size: 2.2em;
    line-height: normal;
  }
}
/* CUSTOM COMPONENTS */
.btn, .btn:hover, button, input[type=submit], input[type=button] {
  border-radius: 5px;
  display: inline-block;
  font-family: 'Ropa Sans', sans-serif;
  font-weight: 600;
  transition: all 0.5s ease;
  text-transform: uppercase;
}
.btn-red, .btn-red:active, .btn-red:visited {
  background-color: #e82011;
  color: #fff;
  font-size: 1.2em;
}
.btn-red .clear, .btn-red:active .clear, .btn-red:visited .clear {
  background-color: transparent;
  color: #fff;
}
.btn-red .outlined, .btn-red:active .outlined, .btn-red:visited .outlined {
  background-color: transparent;
  color: #e82011;
}
.btn-red:hover {
  background-color: #7a1600;
  color: #fff;
}
.btn-red:hover .clear {
  background-color: transparent;
  color: #fff;
}
.btn-red:hover .outlined {
  background-color: transparent;
  color: #fff;
}
.btn-green, .btn-green:active, .btn-green:visited {
  background-color: #176548;
  color: #fff !important;
  font-size: 1.2em;
  margin: 1em 0;
}
.btn-green:hover {
  background-color: #172f22;
  color: #fff;
}
.btn-green:hover .clear {
  background-color: transparent;
  color: #fff;
}
.btn-green:hover .outlined {
  background-color: transparent;
  color: #fff;
}
.btn-white, .btn-white:active, .btn-white:visited {
  background-color: #fff;
  color: #e82011;
  font-size: 1.2em;
}
.btn-white:hover {
  background-color: #7a1600;
  color: #fff;
}
.btn-white:hover .clear {
  background-color: transparent;
  color: #fff;
}
.btn-white:hover .outlined {
  background-color: transparent;
  color: #fff;
}
.cta-btn {
  margin: 15px;
  display: inline-block;
}
/* Forms */
/* CF7 overrides */
@media (max-width: 1023px) {
  .btn-white {
    font-size: 1em;
  }
}
@media (max-width: 768px) {
  .cta-btn {
    margin: 15px auto;
    max-width: 300px;
    width: 100%;
  }
}
/* WP Admin Overrides */
@media (max-width: 768px) {
  #wpadminbar {
    display: none;
  }
}
/* Elementor Overrides */
.elementor-main-swiper {
  cursor: default;
}
.swiper-slide a {
  display: inline-block !important;
}
.elementor-testimonial {
  cursor: default;
}
.elementor-testimonial__image img {
  border-radius: 0;
  width: auto !important;
  height: auto !important;
}
.elementor-testimonial__text, .elementor-testimonial__text p, .elementor-testimonial__text a {
  font-family: 'proxima-nova', Helvetica, Arial, sans-serif;
  font-size: 1em !important;
  font-style: normal !important;
}
.elementor-cta--skin-classic .elementor-cta__content-item {
  color: #212529 !important;
}
header {
  width: 100%;
  height: 100px;
  background: #e82011;
  position: fixed;
  top: 0;
  z-index: 999;
}
header #cta {
  float: left;
  margin-top: 1.8em;
  position: absolute;
  right: 0;
  text-align: center;
  width: 20%;
  z-index: 100;
}
header #menu {
  display: none;
}
header #logo {
  float: left;
  text-align: center;
  width: 17%;
}
header #logo a {
  color: #fff;
  display: inline-block;
  font-size: 2em;
}
header #logo a img {
  border-radius: 50%;
  width: 140px;
  height: auto;
}
header nav {
  float: left;
  width: 66%;
  height: 100%;
}
header nav ul {
  display: table;
  height: 100%;
  margin: 0 auto;
  text-align: center;
}
header nav ul li {
  border-bottom: solid 4px transparent;
  display: table-cell;
  height: 100%;
  padding: 10px;
  vertical-align: middle;
}
header nav ul li:hover {
  border-bottom: solid 4px #fff;
}
header nav ul li a {
  color: #fff !important;
  display: block;
  font-family: obvia-condensed, sans-serif;
  font-size: 1.5em;
  font-weight: 200;
  margin-top: 8px;
  text-transform: uppercase;
  text-decoration: none !important;
}
@media (max-width: 1140px) {
  header nav ul li a {
    font-size: 1.2em;
  }
}
header #cta .button a {
  font-family: ConduitITCStd-Bold, 'Helvetica', Arial, sans-serif;
}
/* Icon 1 */
#menu {
  position: absolute;
  top: 20px;
  left: 20px;
  width: 51px;
  height: 34px;
}
#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
  width: 51px;
  height: 34px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}
#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 5px;
  width: 100%;
  background: #fff;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
#nav-icon1 span:nth-child(1) {
  top: 0px;
}
#nav-icon1 span:nth-child(2) {
  top: 15px;
}
#nav-icon1 span:nth-child(3) {
  top: 30px;
}
#nav-icon1.open span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}
#nav-icon1.open span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
/* Icon 2 */
#nav-icon2 span {
  display: block;
  position: absolute;
  height: 5px;
  width: 50%;
  background: #fff;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
#nav-icon2 span:nth-child(even) {
  left: 50%;
  border-radius: 0 9px 9px 0;
}
#nav-icon2 span:nth-child(odd) {
  left: 0px;
  border-radius: 9px 0 0 9px;
}
#nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2) {
  top: 0px;
}
#nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {
  top: 15px;
}
#nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {
  top: 30px;
}
#nav-icon2.open span:nth-child(1), #nav-icon2.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#nav-icon2.open span:nth-child(2), #nav-icon2.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#nav-icon2.open span:nth-child(1) {
  left: 5px;
  top: 7px;
}
#nav-icon2.open span:nth-child(2) {
  left: calc(50% - 5px);
  top: 7px;
}
#nav-icon2.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}
#nav-icon2.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}
#nav-icon2.open span:nth-child(5) {
  left: 5px;
  top: 23px;
}
#nav-icon2.open span:nth-child(6) {
  left: calc(50% - 5px);
  top: 23px;
}
/* Icon 3 */
#nav-icon3 span:nth-child(1) {
  top: 0px;
}
#nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) {
  top: 18px;
}
#nav-icon3 span:nth-child(4) {
  top: 36px;
}
#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}
#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
/* Icon 4 */
#nav-icon4 span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#nav-icon4 span:nth-child(2) {
  top: 18px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#nav-icon4 span:nth-child(3) {
  top: 36px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#nav-icon4.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 8px;
}
#nav-icon4.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}
#nav-icon4.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 39px;
  left: 8px;
}
/* ==========================================================================
 Helper classes
 ========================================================================== */
/*
 * Hide visually and from screen readers
 */
.hidden {
  display: none !important;
}
/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
/*
 * Hide visually and from screen readers, but maintain layout
 */
.invisible {
  visibility: hidden;
}
/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.clearfix:before, .clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.clearfix:after {
  clear: both;
}
@media only screen and (max-width: 1023px) {
  body {
    padding-top: 75px;
  }
  header {
    height: 75px;
  }
  header #menu {
    display: block;
  }
  header #logo {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -50px;
    width: 100px;
    z-index: 3;
  }
  header #logo a img {
    width: 100%;
  }
  header nav {
    width: 100%;
    padding-top: 75px;
  }
  header nav ul {
    background: #e82011;
    display: none;
    height: auto;
    margin-top: -1px;
    padding-left: 0;
    width: 100%;
  }
  header nav ul li {
    margin: 0;
    padding: 1em;
    display: block !important;
    text-align: center;
    border-bottom: solid 1px #fff;
  }
  header nav ul li a {
    font-size: 2em;
    transition: background 0.5s;
  }
  header #cta {
    display: table;
    height: 100%;
    font-size: 0.8em;
    margin: 0 auto;
    text-align: center;
    width: 35%;
  }
  header #cta .site-order {
    display: table-cell;
    height: 100%;
    text-align: center;
    vertical-align: middle;
  }
}
@media only screen and (max-width: 768px) {
  header nav {
    width: 100%;
  }
}
@media only screen and (max-width: 480px) {
  header #cta {
    display: table;
    height: 100%;
    font-size: 0.8em;
    margin: 0 auto;
    text-align: center;
    width: 35%;
  }
  header #cta .site-order {
    display: table-cell;
    height: 100%;
    text-align: center;
    vertical-align: middle;
  }
  header #cta .btn {
    font-size: 1.25em !important;
    line-height: 1em;
    margin: 0 auto;
    width: 90px;
  }
  header nav ul li a {
    font-size: 2em;
  }
}
@media only screen and (max-width: 414px) {
  header #menu {
    left: 10px;
  }
}
@media only screen and (max-width: 375px) {
  header nav ul li a {
    font-size: 1.25em;
  }
}
/*.skipnav { text-align: left; display: none;}*/
.skipnav a {
  left: -999px;
  position: absolute;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
  z-index: -999;
}
.skipnav a:focus, .skipnav a:active {
  color: #fff;
  background-color: #000;
  left: auto;
  top: auto;
  width: 30%;
  height: auto;
  overflow: auto;
  margin: 10px 35%;
  padding: 5px;
  border-radius: 15px;
  border: 4px solid yellow;
  text-align: center;
  font-size: 1.2em;
  z-index: 999;
}
footer {

  color: #fff;
  font-size: 1em;
  text-align: center;
  padding-top: 7px;
  margin-top: -7px;
  position: relative;
}
footer div {
  background-color: #e82011;
}
footer ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
footer ul li {
  display: inline-block;
  padding: 0 0.5em;
}
footer .row {
  margin: 0;
  padding: 1em 2em;
}
footer .row .col-md-6:nth-child(even) {
  text-align: right;
}
@media (max-width: 768px) {
  footer .row .col-md-6:nth-child(even) {
    text-align: center;
  }
}
footer .row .col * {
  margin-bottom: 0.5em;
}
footer a, footer a:hover, footer a:visited, footer a:active, footer span {
  color: #fff;
  font-family: ConduitITCStd-Bold, 'Helvetica', Arial, sans-serif;
  text-decoration: none;
}
footer p {
  color: #fff;
  font-family: 'Helvetica', Arial, sans-serif;
}
footer .social {
  font-size: 32px;
  margin: auto 5px;
}
@media (max-width: 640px) {
  footer .social {
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  footer {
    text-align: center;
  }
  footer .footer-secondary {
    display: none;
  }
}
footer .copyright {
  font-size: 0.65em;
  margin: 0 auto 1em;
}
.scss_errors {
  position: absolute;
  z-index: 9999;
  background: aqua;
  padding: 1em;
  width: 100%;
}
#page-content p a, #page-content p a:hover, #page-content p a:visited, #page-content p a:active, #page-content li a, #page-content li a:hover, #page-content li a:visited, #page-content li a:active {
  color: #e82011;
}
#page-content:before {
  content: "";
  display: none;
  position: fixed;
  background: rgba(0, 0, 0, 0.3);
  width: 100%;
}
#page-content {
  margin-top: 100px;
}
@media only screen and (max-width: 1023px) {
  #page-content {
    margin-top: 0;
  }
}